
stations: 
  - 丁香公园 (n12376484635)
  - 上海街 (n12375784929)
  - 世茂大道 (n7921695493)
  - 东北农业大学 (n8627304262)
  - 中华巴洛克街区 (n12756561969)
  - 中央大街 (n8416702418)
  - 交通学院 (n9238112432)
  - 人民广场 (n8416679114)
  - 会展中心 (n12761882124)
  - 体育公园 (n9284589738)
  - 兆麟公园·市儿童医院 (n12375784935)
  - 公滨路 (n12762298489)
  - 公路大桥 (n12376484639)
  - 冰雪大世界 (n9026173164)
  - 凯盛源广场 (n12762270327)
  - 劳动公园 (n12756561966)
  - 北马路 (n11455195447)
  - 医大一院 (n11937201593)
  - 医大一院群力院区 (n9284589737)
  - 医大二院 (n9293218193)
  - 南直路 (n9024058911)
  - 博物馆 (n9238176869)
  - 友谊宫 (n12375784934)
  - 同江路 (n4632610567)
  - 和兴路 (n2538010636)
  - 哈尔滨东站 (n9238112434)
  - 哈尔滨北站 (n8416679086)
  - 哈尔滨南站 (n2538010641)
  - 哈尔滨站 (n8416702423)
  - 哈尔滨西站 (n12756561968)
  - 哈工大 (n2538010643)
  - 哈西大街 (n12757032503)
  - 哈达 (n2538010645)
  - 城乡路 (n9284589718)
  - 大有坊街 (n12762275835)
  - 大耿家 (n9112308404)
  - 太平桥 (n9293218183)
  - 太阳岛 (n6898644307)
  - 学府路 (n8946262629)
  - 尚志大街 (n8416702419)
  - 工人文化宫 (n9295531281)
  - 工农大街 (n9284550315)
  - 工程大学 (n9294762952)
  - 市第二医院 (n12762309403)
  - 征仪路 (n12762263095)
  - 新疆大街 (n4632610692)
  - 旭升街 (n12756561967)
  - 桦树街 (n9238112433)
  - 气象台 (n8416702455)
  - 江北大学城 (n9024004191)
  - 汽轮机厂 (n12756561965)
  - 河山街 (n12376484636)
  - 河松街 (n12376484637)
  - 油坊街 (n12762323724)
  - 海河东路 (n12762647484)
  - 清真寺 (n12757424170)
  - 渤海路 (n4632610584)
  - 湘江路 (n12761897965)
  - 烟厂 (n2538010661)
  - 珠江路 (n9113148974)
  - 理工大学 (n2538010664)
  - 瓦盆窑 (n4632610574)
  - 省医院 (n8414538208)
  - 省政府 (n7921695524)
  - 群力第五大道 (n9284589739)
  - 肿瘤医院 (n6622334817)
  - 西大桥 (n2538010666)
  - 进乡街 (n9293218187)
  - 铁路局 (n9296054758)
  - 镜泊路 (n4632610581)
  - 靖宇公园 (n12762640278)
  - 黑龙江大学 (n2538010671)
  - 龙川路 (n6898644315)

transfers: 
  - 
    - 人民广场 (r18333642)
    - 人民广场 (r18333643)
  - 
    - 医大二院 (r13491790)
    - 医大二院 (r7949015)
  - 
    - 博物馆 (r10831880)
    - 博物馆 (r13422199)
  - 
    - 太平桥 (r13491775)
    - 太平桥 (r13491776)
  - 
    - 珠江路 (r13250190)
    - 珠江路 (r13250191)

routes: 
  - 
    type: subway
    ref: 1
    name: 哈尔滨地铁1号线
    colour: '#c8102e'
    station_count: 23
    stations: 
      - 哈尔滨东站
      - 桦树街
      - 交通学院
      - 太平桥
      - 工程大学
      - 烟厂
      - 医大一院
      - 博物馆
      - 铁路局
      - 哈工大
      - 西大桥
      - 和兴路
      - 学府路
      - 理工大学
      - 黑龙江大学
      - 医大二院
      - 哈达
      - 哈尔滨南站
      - 同江路
      - 瓦盆窑
      - 镜泊路
      - 渤海路
      - 新疆大街

    itineraries: 
      r5490209: 
        - 哈尔滨东站 (n9238112434)
        - 桦树街 (n9238112433)
        - 交通学院 (n9238112432)
        - 太平桥 (n9293218183)
        - 工程大学 (n9294762952)
        - 烟厂 (n2538010661)
        - 医大一院 (n11937201593)
        - 博物馆 (n9238176869)
        - 铁路局 (n9296054758)
        - 哈工大 (n2538010643)
        - 西大桥 (n2538010666)
        - 和兴路 (n2538010636)
        - 学府路 (n8946262629)
        - 理工大学 (n2538010664)
        - 黑龙江大学 (n2538010671)
        - 医大二院 (n9293218193)
        - 哈达 (n2538010645)
        - 哈尔滨南站 (n2538010641)
        - 同江路 (n4632610567)
        - 瓦盆窑 (n4632610574)
        - 镜泊路 (n4632610581)
        - 渤海路 (n4632610584)
        - 新疆大街 (n4632610692)

      r7948592: 
        - 新疆大街 (n4632610692)
        - 渤海路 (n4632610584)
        - 镜泊路 (n4632610581)
        - 瓦盆窑 (n4632610574)
        - 同江路 (n4632610567)
        - 哈尔滨南站 (n2538010641)
        - 哈达 (n2538010645)
        - 医大二院 (n9293218193)
        - 黑龙江大学 (n2538010671)
        - 理工大学 (n2538010664)
        - 学府路 (n8946262629)
        - 和兴路 (n2538010636)
        - 西大桥 (n2538010666)
        - 哈工大 (n2538010643)
        - 铁路局 (n9296054758)
        - 博物馆 (n9238176869)
        - 医大一院 (n11937201593)
        - 烟厂 (n2538010661)
        - 工程大学 (n9294762952)
        - 太平桥 (n9293218183)
        - 交通学院 (n9238112432)
        - 桦树街 (n9238112433)
        - 哈尔滨东站 (n9238112434)


  - 
    type: subway
    ref: 2
    name: 哈尔滨地铁2号线
    colour: '#00ae59'
    station_count: 19
    stations: 
      - 江北大学城
      - 哈尔滨北站
      - 大耿家
      - 龙川路
      - 世茂大道
      - 冰雪大世界
      - 太阳岛
      - 人民广场
      - 中央大街
      - 尚志大街
      - 哈尔滨站
      - 博物馆
      - 工人文化宫
      - 省政府
      - 省医院
      - 珠江路
      - 南直路站
      - 东北农业大学
      - 气象台

    itineraries: 
      r13250188: 
        - 江北大学城 (n9024004191)
        - 哈尔滨北站 (n8416679086)
        - 大耿家 (n9112308404)
        - 龙川路 (n6898644315)
        - 世茂大道 (n7921695493)
        - 冰雪大世界 (n9026173164)
        - 太阳岛 (n6898644307)
        - 人民广场 (n8416679114)
        - 中央大街 (n8416702418)
        - 尚志大街 (n8416702419)
        - 哈尔滨站 (n8416702423)
        - 博物馆 (n9238176869)
        - 工人文化宫 (n9295531281)
        - 省政府 (n7921695524)
        - 省医院 (n8414538208)
        - 珠江路 (n9113148974)
        - 南直路 (n9024058911)
        - 东北农业大学 (n8627304262)
        - 气象台 (n8416702455)

      r13250189: 
        - 气象台 (n8416702455)
        - 东北农业大学 (n8627304262)
        - 南直路 (n9024058911)
        - 珠江路 (n9113148974)
        - 省医院 (n8414538208)
        - 省政府 (n7921695524)
        - 工人文化宫 (n9295531281)
        - 博物馆 (n9238176869)
        - 哈尔滨站 (n8416702423)
        - 尚志大街 (n8416702419)
        - 中央大街 (n8416702418)
        - 人民广场 (n8416679114)
        - 太阳岛 (n6898644307)
        - 冰雪大世界 (n9026173164)
        - 世茂大道 (n7921695493)
        - 龙川路 (n6898644315)
        - 大耿家 (n9112308404)
        - 哈尔滨北站 (n8416679086)
        - 江北大学城 (n9024004191)


  - 
    type: subway
    ref: 3
    name: 哈尔滨地铁3号线
    colour: '#ffc72c'
    station_count: 36
    stations: 
      - 北马路
      - 兆麟公园·市儿童医院
      - 友谊宫
      - 人民广场
      - 上海街
      - 公路大桥
      - 河松街
      - 河山街
      - 丁香公园
      - 体育公园
      - 群力第五大道
      - 医大一院群力院区
      - 工农大街
      - 城乡路
      - 哈尔滨西站
      - 凯盛源广场
      - 哈西大街
      - 医大二院
      - 征仪路
      - 肿瘤医院
      - 旭升街
      - 劳动公园
      - 进乡街
      - 汽轮机厂
      - 油坊街
      - 公滨路
      - 珠江路
      - 湘江路
      - 会展中心
      - 海河东路
      - 市第二医院
      - 大有坊街
      - 太平桥
      - 靖宇公园
      - 清真寺
      - 中华巴洛克街区

    itineraries: 
      r7949017: 
        - 北马路 (n11455195447)
        - 兆麟公园·市儿童医院 (n12375784935)
        - 友谊宫 (n12375784934)
        - 人民广场 (n8416679114)
        - 上海街 (n12375784929)
        - 公路大桥 (n12376484639)
        - 河松街 (n12376484637)
        - 河山街 (n12376484636)
        - 丁香公园 (n12376484635)
        - 体育公园 (n9284589738)
        - 群力第五大道 (n9284589739)
        - 医大一院群力院区 (n9284589737)
        - 工农大街 (n9284550315)
        - 城乡路 (n9284589718)
        - 哈尔滨西站 (n12756561968)
        - 凯盛源广场 (n12762270327)
        - 哈西大街 (n12757032503)
        - 医大二院 (n9293218193)
        - 征仪路 (n12762263095)
        - 肿瘤医院 (n6622334817)
        - 旭升街 (n12756561967)
        - 劳动公园 (n12756561966)
        - 进乡街 (n9293218187)
        - 汽轮机厂 (n12756561965)
        - 油坊街 (n12762323724)
        - 公滨路 (n12762298489)
        - 珠江路 (n9113148974)
        - 湘江路 (n12761897965)
        - 会展中心 (n12761882124)
        - 海河东路 (n12762647484)
        - 市第二医院 (n12762309403)
        - 大有坊街 (n12762275835)
        - 太平桥 (n9293218183)
        - 靖宇公园 (n12762640278)
        - 清真寺 (n12757424170)
        - 中华巴洛克街区 (n12756561969)
        - 北马路 (n11455195447)

      r7949018: 
        - 体育公园 (n9284589738)
        - 丁香公园 (n12376484635)
        - 河山街 (n12376484636)
        - 河松街 (n12376484637)
        - 公路大桥 (n12376484639)
        - 上海街 (n12375784929)
        - 人民广场 (n8416679114)
        - 友谊宫 (n12375784934)
        - 兆麟公园·市儿童医院 (n12375784935)
        - 北马路 (n11455195447)
        - 中华巴洛克街区 (n12756561969)
        - 清真寺 (n12757424170)
        - 靖宇公园 (n12762640278)
        - 太平桥 (n9293218183)
        - 大有坊街 (n12762275835)
        - 市第二医院 (n12762309403)
        - 海河东路 (n12762647484)
        - 会展中心 (n12761882124)
        - 湘江路 (n12761897965)
        - 珠江路 (n9113148974)
        - 公滨路 (n12762298489)
        - 油坊街 (n12762323724)
        - 汽轮机厂 (n12756561965)
        - 进乡街 (n9293218187)
        - 劳动公园 (n12756561966)
        - 旭升街 (n12756561967)
        - 肿瘤医院 (n6622334817)
        - 征仪路 (n12762263095)
        - 医大二院 (n9293218193)
        - 哈西大街 (n12757032503)
        - 凯盛源广场 (n12762270327)
        - 哈尔滨西站 (n12756561968)
        - 城乡路 (n9284589718)
        - 工农大街 (n9284550315)
        - 医大一院群力院区 (n9284589737)
        - 群力第五大道 (n9284589739)
        - 体育公园 (n9284589738)



